<div id="ryzom_installer-content" class="hbox flex1">
	<div class="vbox flex1" id="ryzom_installer-infos-vbox">
		<div id="ryzom_installer-infos"></div>
		<a id="ryzom_installer-check-button" href="#" onclick="pywebview.api.run('ryzom_installer', 'CheckNeedUpdate'); return false">{{>check_installation}}</a>
	</div>
	<div id="ryzom_installer-configure" class="vbox">
		<span class="tooltip-hover">
			<a id="ryzom_installer-configure-button" href="#" onclick="pywebview.api.run('ryzom_installer', 'Configure'); return false"><img style="width: 40px" src="file:data/icons/configurator.png" /></a>
			<span class="tooltip">{{>configure_client}}</span>
		</span>
	</div>
	<div id="ryzom_installer-bar" class="hbox">
		<div class="vbox"  style="justify-content: center">
			<span class="tooltip-hover">
				<span id="ryzom_installer-select-profiles"></span>
				<span class="tooltip">{{>select_profile_to_use}}</span>
			</span>
			<span class="tooltip-hover">
				<span id="ryzom_installer-select-shortcuts"></span>
				<span class="tooltip">{{>select_shortcut_to_use}}</span>
			</span>
		</div>
	</div>
	<div class="tooltip-hover">
		<a id="ryzom_installer-button" class="imgbutton" href="file:#">{{button_label}}</a>
		<span class="tooltip" id="ryzom_installer-tooltip">{{tooltip}}</span>
	</div>
</div>